Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Om Godse
AuthorEmail: omgodseapps@gmail.com
SourceCode: https://github.com/OmGodse/Notally
IssueTracker: https://github.com/OmGodse/Notally/issues
Donate: https://www.patreon.com/omgodse

AutoName: Notally

RepoType: git
Repo: https://github.com/OmGodse/Notally

Builds:
  - versionName: '3.0'
    versionCode: 25
    commit: v3.0
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 27
    commit: v3.2
    subdir: app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 28
    commit: v3.3
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 29
    commit: v3.4
    subdir: app
    gradle:
      - yes

  - versionName: '3.5'
    versionCode: 30
    commit: v3.5
    subdir: app
    gradle:
      - yes

  - versionName: '3.6'
    versionCode: 31
    commit: v3.6
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '3.6'
CurrentVersionCode: 31
